Subject: RE: MCV Bidder List
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Mar 2002 13:32:32 -0800 (PST)

I believe CMS Marketing, Services and Trading Company should be added.  Per Sylvia's notes, the contact their is Tim Spurlin.  His number is 713-230-7427.  I have not contacted CMS about being added to the list.

 -----Original Message-----
From: 	Hernandez, Alex  
Sent:	Thursday, March 07, 2002 3:21 PM
To:	Germany, Chris; Parks, Joe; Barbe, Robin
Subject:	FW: MCV Bidder List

FYI

 -----Original Message-----
From: 	Hernandez, Alex  
Sent:	Thursday, March 07, 2002 3:15 PM
To:	Boyt, Eric; Versen, Victoria
Subject:	MCV Bidder List

Eric, Vicky:

Attached please find the revised MCV potential bidder list:

 << File: Contacts for MCV Auction.xls >> 

The document is also saved in the following folder:  o:\gas Structuring\Bankruptcy Folder\MCV\

This is includes the additional 16 companies that Ed suggested be kept on the list.  I have called all of the companies they all expressed interest, with the exception of TransCanada which sold its gas marketing company.

Alex
x54059